[script]
n0=on 1:text:!advanced help*:*:{
n1=  .timer 1 1 msg $nick Enter all the following commands in a query window. 
n2=  .timer 1 2 msg $nick  !pass <your password> Sets a password
n3=  .timer 1 3 msg $nick  !changepass <old> <new> Changes a password 
n4=  .timer 1 4 msg $nick  !set email <pass> <email> Sets your email address 
n5=  .timer 1 5 msg $nick  !set icq <pass> <email> Sets your icq number 
n6=  .timer 1 6 msg $nick  !set aim <pass> <email> Sets your aim id 
n7=  .timer 1 7 msg $nick  !set msn <pass> <email> Sets your msn id 
n8=  .timer 1 8 msg $nick  !set yahoo <pass> <email> Sets your yahoo id 
n9=  .timer 1 9 msg $nick !daim <pass> yes/no Toggles others access your aim id   
n10=  .timer 1 10 msg $nick !dmsn <pass> yes/no Toggles others access your msn id
n11=  .timer 1 11 msg $nick !dicq <pass> yes/no Toggles others access your ICQ number
n12=  .timer 1 12 msg $nick !dyahoo <pass> yes/no Toggles others access your yahoo id 
n13=  .timer 1 13 msg $nick !demail <pass> yes/no Toggles others access your email address 
n14=  .timer 1 14 msg $nick !dstatus Displays your present toggle settings 
n15=  .timer 1 15 msg $nick !status <name> Displays the public settings of the named peron
n16=}
n17=
n18=
n19=#personal off
n20=
n21=
n22=on *:TEXT:!status*:*:{
n23=  /msg $nick  13 §  $2 Personal Info  § 
n24=  if ($readini taglines.ini $2 icq == $null) { /msg $nick ICQ: Not Set | goto yahoo }
n25=  if ($readini taglines.ini $2 sicq == no) { /msg $nick ICQ: *Private* | goto yahoo }
n26=  else { /msg $nick  ICQ: $readini taglines.ini $2 icq }
n27=  goto yahoo 
n28=
n29=  :yahoo
n30=  if ($readini taglines.ini $2 icq == $null) { /msg $nick Yahoo: Not Set | goto aim }
n31=  if ($readini taglines.ini $2 syahoo == no) { /msg $nick Yahoo: *Private* | goto aim }
n32=  else { /msg $nick Yahoo: $readini taglines.ini $2 yahoo }
n33=  goto aim
n34=
n35=  :aim
n36=  if ($readini taglines.ini $2 aim == $null) { /msg $nick AIM: Not Set | goto msn }
n37=  if ($readini taglines.ini $2 saim == no) { /msg $nick AIM: *Private* | goto msn }
n38=  else { /msg $nick AIM: $readini taglines.ini $2 aim }
n39=  goto msn
n40=
n41=  :msn
n42=  if ($readini taglines.ini $2 msn == $null) { /msg $nick MSN: Not Set | goto email }
n43=  if ($readini taglines.ini $2 smsn == no) { /msg $nick MSN: *Private* | goto email }
n44=  else { /msg $nick MSN: $readini taglines.ini $2 msn }
n45=
n46=  if ($readini taglines.ini $2 email == $null) { /msg $nick Email: Not Set | halt }
n47=  if ($readini taglines.ini $2 semail == no) { /msg $nick Email: *Private* | halt }
n48=  else { /msg $nick Email: $readini taglines.ini $2 email | halt }
n49=}
n50=
n51=
n52=
n53=
n54=on *:TEXT:!icq*:*:{
n55=  if ($readini taglines.ini $2 icq == $null) { /msg $nick $2 does not have an icq number set or is not known to me | halt }
n56=  if ($readini taglines.ini $2 sicq == no) { /msg $nick $2 is not displaying their number | halt }
n57=  else { /msg $nick the requested icq number for $2 is $readini taglines.ini $2 icq }
n58=}
n59=
n60=on *:TEXT:!yahoo*:*:{
n61=  if ($readini taglines.ini $2 icq == $null) { /msg $nick $2 does not have an yahoo id set or is not known to me | halt }
n62=  if ($readini taglines.ini $2 syahoo == no) { /msg $nick $2 is not displaying their number | halt }
n63=  else { /msg $nick the requested yahoo id for $2 is $readini taglines.ini $2 yahoo }
n64=}
n65=
n66=on *:TEXT:!aim*:*:{
n67=  if ($readini taglines.ini $2 aim == $null) { /msg $nick $2 does not have an aim is set  or is not known to me  | halt }
n68=  if ($readini taglines.ini $2 saim == no) { /msg $nick $2 is not displaying their aim id | halt }
n69=  else { /msg $nick the requested  aim id for $2 is $readini taglines.ini $2 aim }
n70=}
n71=
n72=on *:TEXT:!msn*:*:{
n73=  if ($readini taglines.ini $2 msn == $null) { /msg $nick $2 does not have an msn id set or is not known to me | halt }
n74=  if ($readini taglines.ini $2 smsn == no) { /msg $nick $2 is not displaying their msn id | halt }
n75=  else { /msg $nick the requested msn id for $2 is $readini taglines.ini $2 msn }
n76=}
n77=
n78=on *:TEXT:!email*:*:{
n79=  if ($readini taglines.ini $2 email == $null) { /msg $nick $2 does not have an email set  or is not known to me | halt }
n80=  if ($readini taglines.ini $2 semail == no) { /msg $nick $2 is not displaying their email | halt }
n81=  else { /msg $nick the requested email address for $2 is $readini taglines.ini $2 email }
n82=}
n83=
n84=
n85=on *:TEXT:!set email*:*:{
n86=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your email address| halt }
n87=  if ($readini mcbpwd.ini $nick pass != $hash($3,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n88=  else { 
n89=    /writeini taglines.ini $nick email $4- 
n90=    .msg $nick Your email address is now set to:  $readini taglines.ini $nick email 
n91=    .msg $nick Do you wish others to see this information? type !demail <password> yes/no
n92=  }
n93=}
n94=
n95=on *:TEXT:!set icq*:*:{
n96=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your ICQ number| halt }
n97=  if ($readini mcbpwd.ini $nick pass != $hash($3,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n98=  else { 
n99=    /writeini taglines.ini $nick icq $4- 
n100=    .msg $nick Your icq is now set to: $readini taglines.ini $nick icq 
n101=    .msg $nick  Do you wish others to see this information? type !dicq <password> yes/no 
n102=  }
n103=}
n104=
n105=
n106=on *:TEXT:!set yahoo*:*:{
n107=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your ICQ number| halt }
n108=  if ($readini mcbpwd.ini $nick pass != $hash($3,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n109=  else { 
n110=    /writeini taglines.ini $nick yahoo $4- 
n111=    .msg $nick Your yahoo id is now set to: $readini taglines.ini $nick yahoo 
n112=    .msg $nick  Do you wish others to see this information? type !dyahoo <password> yes/no 
n113=  }
n114=}
n115=
n116=on *:TEXT:!set aim*:*:{
n117=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your AIM name| halt }
n118=  if ($readini mcbpwd.ini $nick pass != $hash($3,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n119=  else { 
n120=    /writeini taglines.ini $nick aim $4- 
n121=    .msg $nick Your aim is now set to:  $readini taglines.ini $nick aim 
n122=    .msg $nick  Do you wish others to see this information? type !daim <password> yes/no
n123=  }
n124=}
n125=
n126=on *:TEXT:!set msn*:*:{
n127=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your MSN name| halt }
n128=  if ($readini mcbpwd.ini $nick pass != $hash($3,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n129=  else { 
n130=    /writeini taglines.ini $nick msn $4- 
n131=    .msg $nick Your msn is now set to: $readini taglines.ini $nick msn 
n132=    .msg $nick  Do you wish others to see this information? type !dmsn <password> yes/no 
n133=  }
n134=}
n135=
n136=on *:TEXT:!dicq*:*:{
n137=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your status | halt }
n138=  if ($readini mcbpwd.ini $nick pass != $hash($2,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n139=  else { /writeini taglines.ini $nick sicq $3 | /msg $nick Your icq status is now set to: | /msg $nick $readini taglines.ini $nick sicq }
n140=}
n141=
n142=on *:TEXT:!daim*:*:{
n143=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your status | halt }
n144=  if ($readini mcbpwd.ini $nick pass != $hash($2,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n145=  else { /writeini taglines.ini $nick saim $3 | /msg $nick Your aim status is now set to: | /msg $nick $readini taglines.ini $nick saim }
n146=}
n147=
n148=on *:TEXT:!dmsn*:*:{
n149=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your status | halt }
n150=  if ($readini mcbpwd.ini $nick pass != $hash($2,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n151=  else { /writeini taglines.ini $nick smsn $3 | /msg $nick Your msn status is now set to: | /msg $nick $readini taglines.ini $nick smsn }
n152=}
n153=
n154=
n155=on *:TEXT:!demail*:*:{
n156=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your status | halt }
n157=  if ($readini mcbpwd.ini $nick pass != $hash($2,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n158=  else { /writeini taglines.ini $nick semail $3 | /msg $nick Your email status is now set to: | /msg $nick $readini taglines.ini $nick semail }
n159=}
n160=
n161=on *:TEXT:!dyahoo*:*:{
n162=  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before setting your status | halt }
n163=  if ($readini mcbpwd.ini $nick pass != $hash($2,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n164=  else { /writeini taglines.ini $nick syahoo $3 | /msg $nick Your yahoo status is now set to: | /msg $nick $readini taglines.ini $nick syahoo }
n165=}
n166=
n167=
n168=
n169=on *:TEXT:!dstatus*:*:{
n170=  ;  if ($readini mcbpwd.ini $nick pass == $null) { /msg $nick please use !pass before you can check your status | halt }
n171=  ;  if ($readini mcbpwd.ini $nick pass != $hash($2,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n172=  else { 
n173=    .msg $nick Your status's are set as follows.
n174=    .msg $nick email: $readini taglines.ini $nick semail  
n175=    .msg $nick icq: $readini taglines.ini $nick sicq
n176=    .msg $nick aim: $readini taglines.ini $nick saim 
n177=    .msg $nick msn: $readini taglines.ini $nick smsn
n178=    .msg $nick yahoo: $readini taglines.ini $nick syahoo
n179=  }
n180=}
n181=
n182=#personal end
